fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-ELF1-human-ENCSR841NDX-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-ELF1-human-ENCSR841NDX-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-ELF1-human-ENCSR841NDX-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-ELF1-human-ENCSR841NDX-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-ELF1-human-ENCSR841NDX-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-ELF1-human-ENCSR841NDX-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-ELF1-human-ENCSR000BMZ-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-ELF1-human-ENCSR000BMZ-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-ELF1-human-ENCSR000BMZ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-ELF1-human-ENCSR000BMD-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-ELF1-human-ENCSR000BMD-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-ELF1-human-ENCSR000BMD-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-ELF1-human-ENCSR000BMD-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-ELF1-human-ENCSR000BMD-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-ELF1-human-ENCSR000BMD-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-ELF1-human-ENCSR502OEK-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-ELF1-human-ENCSR502OEK-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-ELF1-human-ENCSR502OEK-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task7:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-ELF1-human-ENCSR502OEK-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-ELF1-human-ENCSR502OEK-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-ELF1-human-ENCSR502OEK-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task8:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-ELF1-human-ENCSR502NRF-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-ELF1-human-ENCSR502NRF-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-ELF1-human-ENCSR502NRF-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task9:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-ELF1-human-ENCSR502NRF-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-ELF1-human-ENCSR502NRF-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-ELF1-human-ENCSR502NRF-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
